html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 887px;
	min-height: 840px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	margin: 35px auto 36px;
}

#page_position_content
{
	margin-top: -7px;
}

#pu282
{
	width: 0.01px;
	left: -8px;
	position: relative;
}

#u282
{
	z-index: 2;
	width: 887px;
	position: relative;
	margin-right: -887px;
	margin-top: 69px;
	left: 8px;
}

#u329
{
	z-index: 4;
	width: 115px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -115px;
	left: 323px;
	background: transparent url("../image/psdbt1.png") no-repeat left top;
}

#u329:hover
{
	background-image: url("../image/psdbt12.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u326
{
	z-index: 5;
	width: 113px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -113px;
	left: 551px;
	background: transparent url("../image/psdbt3.png") no-repeat left top;
}

#u326:hover
{
	background-image: url("../image/psdbt32.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u330
{
	z-index: 6;
	width: 113px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -113px;
	left: 438px;
	background: transparent url("../image/psdbt2.png") no-repeat left top;
}

#u330.MuseLinkActive
{
	background-image: url("../image/psdbt22.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u335
{
	z-index: 7;
	width: 114px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -114px;
	left: 664px;
	background: transparent url("../image/psdbt4.png") no-repeat left top;
}

#u335:hover
{
	background-image: url("../image/psdbt42.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u331
{
	z-index: 8;
	width: 125px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -125px;
	left: 778px;
	background: transparent url("../image/psdbt5.png") no-repeat left top;
}

#u331:hover
{
	background-image: url("../image/psdbt52.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u327
{
	z-index: 9;
	width: 323px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -323px;
	background: transparent url("../image/titulo2.png") no-repeat left top;
}

#u327:hover
{
	background-image: url("../image/titulo22.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u284-4
{
	z-index: 10;
	position: relative;
	width: 177px;
	margin-right: -177px;
	margin-top: 129px;
	left: 696px;
}

#u284-4_img
{
	display: block;
	vertical-align: top;
}

#u348-22
{
	z-index: 14;
	width: 604px;
	min-height: 212px;
	position: relative;
	margin-right: -604px;
	margin-top: 177px;
	left: 271px;
}

#u348, #u348-14, #u348-16, #u348-18
{
	font-weight: bold;
}

#pu664
{
	width: 0.01px;
	left: -7px;
	margin-top: 298px;
	position: relative;
}

#u664
{
	z-index: 36;
	width: 901px;
	position: relative;
	margin-right: -901px;
}

#u282_img, #u664_img
{
	vertical-align: top;
}

#u666-4
{
	z-index: 38;
	width: 428px;
	min-height: 14px;
	text-align: center;
	color: #39393A;
	font-size: 12px;
	position: relative;
	margin-right: -428px;
	margin-top: 40px;
	left: 223px;
}

